<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122108</ID>
<TITRE_TA>Chapitre Ier : Constitution des marchandises en dépôt.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615657" num="182" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615658" num="183" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615659" num="184" origine="LEGI"/>
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2012-03-24" id="LEGIARTI000006615660" num="185" origine="LEGI"/>
<LIEN_ART debut="2013-01-01" etat="MODIFIE_MORT_NE" fin="2012-03-24" id="LEGIARTI000024966581" num="185" origine="LEGI"/>
<LIEN_ART debut="2012-03-24" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000041785577" num="185" origine="LEGI"/>
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000041785594" num="185" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099267">Titre VI : Dépôt de douane</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
